\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Hor che'l ciel e la terra"
	poet = "Petrarch"
	source = "Something Hannah Davidson scanned for me."
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Alto"}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key g \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c'' {
%  \set suggestAccidentals = ##t
%  \clef "G_8"
  r1 g2. g4 bes2 bes2. a4 bes2 g4 g4. f8 g a bes4 a g2 fis2
  r4 g2 d4 e2 g4 g g2 f4 a g a4. g16 f g4 a a bes2 bes4 bes4. a8 f g a2 d,
  r4 a'2 a4 a2 g c,4 f2 d4 g d a'2 a4 a a^"A" bes2 a4 c bes g a2 a4 g2 f4 c'2 bes4. a8 g f e4 f d2 c
  r2 r4 e fis g2 e4 f d2 c4 c a bes2 a4 f' d e f2. g4 a d, g f a2. f4
  r4 a d, d f2 es4 d d4 bes'2 a g4. \af fis8 fis4 g2^"B"
  r2 e1 f2
  r4 a2 g4
  r4 g2 g4 bes1 a2
  r2 g1 \an fis2 
  r4 g a a bes2 g4 g2 f4 e d2 d4 c2. c4 f g a2 d,4 f e g a2 f4 f2 es4 d d \af es2 d
  r1 r2 bes'1^"C" a4 a g2 g4 a2 g fis4 g1 a2. d,4
  r4 g bes2. a4 a bes g2 g4 g f a2. g4 bes bes2 a4 a2 bes4 g1 g2. f4. g8 a2 d,4 bes'2. a4
  r4 g g g g2 fis\longa
  \endbar
}
altusone = \lyricmode {
%  \set stanza = "1. "
  Hor che'l ciel e la ter -- ra~e'l ven -- _ _ _ _ to ta -- ce.
  E le fe -- re~e gli~au -- gel -- l'il so -- no~af -- fre -- _ _ _  na,
  il so -- no~af -- fre -- _ _ _ _ na.
  E le fe -- re~e gli~au -- gel -- l'il so -- no~af -- fre -- na.
  Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- na,
  in gi -- _ _ _ _  ro me -- na,
  Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- na,
  E nel suo let -- to~il mar
  senz' -- on -- da gia -- ce.
  E nel suo let -- to~il mar
  senz' -- on -- da gia -- _ _ ce.
  Veg -- gio, pen -- so, ar -- do, pian -- go,
  pian -- go,
  e chi mi sfa -- ce
  Sem -- pre m'e~in -- an -- zi
  per mia dol -- ce pe -- na.
  Guer -- ra~e'l mio sta -- to
  d'i -- ra~e di duol pie -- na,
  Guer -- ra~e'l mio sta -- to
  d'i -- ra~e di duol pie -- na,
  E sol di lei pen -- san -- do~ho qual -- che pa -- ce,
  E sol di lei pen -- san -- do~ho qual -- _ _ che pa -- ce,
  ho qual -- che pa -- ce.
%Part II
}

altusenglish = \lyricmode {
}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	}
	\addlyrics {\altusone}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

