\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Hor che'l ciel e la terra"
	poet = "Petrarch"
	source = "Something Hannah Davidson scanned for me."
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Canto"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key g \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes =  \relative c'' {
  g2. g4 d'2 d4 es d1 d4 d2 g,4 b2 c
  r1 d2. d4 d2 c4 a bes2 g4 d'4. e8 f4 e f4. e8 d2 \af cis4 d1
  r1 r4 d2 d4 d2 c4 a bes2 a4 d4. e8 f4 e f4. e8 d2 cis4 d2^"A"
  r\breve r4 d2 e4 f2 d4 \an es c2 bes4 bes g a4. g16 a bes4 g c a d2 c4 a bes2 a4 a a g2 a1
  r1 f'4 d e f2 c d c4 bes g a2 g1
  r1 r2 bes1^"B" c
  r4 d2 c4
  r4 es2 d4
  r2 g,1 fis2
  r1 r2 d'2 e4 e f2 d4 d2 c4 bes a2 g4 g fis g g c2 d
  r2 r4 c2 \af b4 c2 d c bes4 a c2 d4 f4. e16 d e4. d8 d2 \af cis4 d1^"C"
  r2 d2 c4 c bes4. c8 d4 a d2 \an b4 b c2 d g,
  r\breve r4 d'2 f e4 e f d2. c4 d d es2 d1.
  r2 r4 d d d d1 d1^"(1)"~d\longa
%\footnotetext[1]{This whole note is editorial, to make all the parts end together if people actually count the last note.}
  \endbar
}
cantusone = \lyricmode {
%  \set stanza = "1. "
  Hor che'l ciel e la ter -- ra~e'l ven -- to ta -- ce.
  E le fe -- re~e gli~au -- gel -- l'il so -- _ _ no~af -- fre -- _ _ _  na.
  E le fe -- re~e gli~au -- gel -- l'il so -- _ _  no~af -- fre -- _ _ _  na.
  Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- _ _ _  na,
  Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- na,
  E nel suo let -- to~il mar
  senz' -- on -- da gia -- ce.
  Veg -- gio, pen -- so, ar -- do, pian -- go
  e chi mi sfa -- ce
  Sem -- pre m'e~in -- an -- zi
  per mia dol -- ce pe -- na.
  Sem -- pre m'e~in -- an -- zi
  per mia dol -- ce pe -- _ _ _ _ _ _  na.
  Guer -- ra~e'l mio sta -- _ _  to
  d'i -- ra~e di duol pie -- na,
  E sol di lei pen -- san -- do~ho qual -- che pa -- ce,
  ho qual -- che pa -- ce.
  
}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics {\cantusone}
%%%	\addlyrics {\cantustwo}
%%%	\addlyrics {\cantusthree}
%%%	\addlyrics {\cantusfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

