\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Hor che'l ciel e la terra"
	poet = "Petrarch"
	source = "Something Hannah Davidson scanned for me."
}

% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes =  \relative c'' {
  g2. g4 d'2 d4 es d1 d4 d2 g,4 b2 c
  r1 d2. d4 d2 c4 a bes2 g4 d'4. e8 f4 e f4. e8 d2 \af cis4 d1
  r1 r4 d2 d4 d2 c4 a bes2 a4 d4. e8 f4 e f4. e8 d2 cis4 d2^"A"
  r\breve r4 d2 e4 f2 d4 \an es c2 bes4 bes g a4. g16 a bes4 g c a d2 c4 a bes2 a4 a a g2 a1
  r1 f'4 d e f2 c d c4 bes g a2 g1
  r1 r2 bes1^"B" c
  r4 d2 c4
  r4 es2 d4
  r2 g,1 fis2
  r1 r2 d'2 e4 e f2 d4 d2 c4 bes a2 g4 g fis g g c2 d
  r2 r4 c2 \af b4 c2 d c bes4 a c2 d4 f4. e16 d e4. d8 d2 \af cis4 d1^"C"
  r2 d2 c4 c bes4. c8 d4 a d2 \an b4 b c2 d g,
  r\breve r4 d'2 f e4 e f d2. c4 d d es2 d1.
  r2 r4 d d d d1 d1^"(1)"~d\longa
%\footnotetext[1]{This whole note is editorial, to make all the parts end together if people actually count the last note.}
  \endbar
}
cantusone = \lyricmode {
%  \set stanza = "1. "
  Hor che'l ciel e la ter -- ra~e'l ven -- to ta -- ce.
  E le fe -- re~e gli~au -- gel -- l'il so -- _ _ no~af -- fre -- _ _ _  na.
  E le fe -- re~e gli~au -- gel -- l'il so -- _ _  no~af -- fre -- _ _ _  na.
  Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- _ _ _  na,
  Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- na,
  E nel suo let -- to~il mar
  senz' -- on -- da gia -- ce.
  Veg -- gio, pen -- so, ar -- do, pian -- go
  e chi mi sfa -- ce
  Sem -- pre m'e~in -- an -- zi
  per mia dol -- ce pe -- na.
  Sem -- pre m'e~in -- an -- zi
  per mia dol -- ce pe -- _ _ _ _ _ _  na.
  Guer -- ra~e'l mio sta -- _ _  to
  d'i -- ra~e di duol pie -- na,
  E sol di lei pen -- san -- do~ho qual -- che pa -- ce,
  ho qual -- che pa -- ce.
  
}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c'' {
%  \set suggestAccidentals = ##t
%  \clef "G_8"
  r1 g2. g4 bes2 bes2. a4 bes2 g4 g4. f8 g a bes4 a g2 fis2
  r4 g2 d4 e2 g4 g g2 f4 a g a4. g16 f g4 a a bes2 bes4 bes4. a8 f g a2 d,
  r4 a'2 a4 a2 g c,4 f2 d4 g d a'2 a4 a a^"A" bes2 a4 c bes g a2 a4 g2 f4 c'2 bes4. a8 g f e4 f d2 c
  r2 r4 e fis g2 e4 f d2 c4 c a bes2 a4 f' d e f2. g4 a d, g f a2. f4
  r4 a d, d f2 es4 d d4 bes'2 a g4. \af fis8 fis4 g2^"B"
  r2 e1 f2
  r4 a2 g4
  r4 g2 g4 bes1 a2
  r2 g1 \an fis2 
  r4 g a a bes2 g4 g2 f4 e d2 d4 c2. c4 f g a2 d,4 f e g a2 f4 f2 es4 d d \af es2 d
  r1 r2 bes'1^"C" a4 a g2 g4 a2 g fis4 g1 a2. d,4
  r4 g bes2. a4 a bes g2 g4 g f a2. g4 bes bes2 a4 a2 bes4 g1 g2. f4. g8 a2 d,4 bes'2. a4
  r4 g g g g2 fis\longa
  \endbar
}
altusone = \lyricmode {
%  \set stanza = "1. "
  Hor che'l ciel e la ter -- ra~e'l ven -- _ _ _ _ to ta -- ce.
  E le fe -- re~e gli~au -- gel -- l'il so -- no~af -- fre -- _ _ _  na,
  il so -- no~af -- fre -- _ _ _ _ na.
  E le fe -- re~e gli~au -- gel -- l'il so -- no~af -- fre -- na.
  Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- na,
  in gi -- _ _ _ _  ro me -- na,
  Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- na,
  E nel suo let -- to~il mar
  senz' -- on -- da gia -- ce.
  E nel suo let -- to~il mar
  senz' -- on -- da gia -- _ _ ce.
  Veg -- gio, pen -- so, ar -- do, pian -- go,
  pian -- go,
  e chi mi sfa -- ce
  Sem -- pre m'e~in -- an -- zi
  per mia dol -- ce pe -- na.
  Guer -- ra~e'l mio sta -- to
  d'i -- ra~e di duol pie -- na,
  Guer -- ra~e'l mio sta -- to
  d'i -- ra~e di duol pie -- na,
  E sol di lei pen -- san -- do~ho qual -- che pa -- ce,
  E sol di lei pen -- san -- do~ho qual -- _ _ che pa -- ce,
  ho qual -- che pa -- ce.
%Part II
}

altusenglish = \lyricmode {
}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
%  \set suggestAccidentals = ##t
  \clef "G_8"
  r1 r2 g2. g4 g'2 g4 fis g2. d4 es es d2 d
  r2 g,2. g4 c2 bes4 g bes2. a4 c c d4. e8 f4 e
  r4 g f g2 d4 e f4. e8 d c bes4 a a2 a4 d2 g,4
  r4 bes a4. bes8 c4 f f2 e
  r4^"A" d d c2 f4 d e2 f4 d2. c4 f2 g
  r2 r4 d e f2 d4 es c2 bes4 bes g d'4. e8 f2 e4 d d g, c2 bes4 a2 a4 bes g d'2 c2. f2 d4 e f f d2 c bes a8 g f g a bes c4. bes8 a2 g^"B" g1 g2
  r4 bes2 a4
  r2 g4. a8 bes2 bes
  r1 r2 bes1 a2
  r4 c2 d d4 es2 d4 d c bes a2 g4 g f f2 d4 e2 f
  r\breve r2 r4 g g d'2 c4 f2. e4
  r4^"C" g2 f4 f e2 d4 e2 f4 d d4. c8 b a b c d2 f1 e2
  r4 f f4. e8 d2 c4 c2 bes f4. g8 a bes c4 d f2 f
  r1 g,2 bes1 a4 a2 bes4 g2. fis4 g g bes1 a\longa
  
  \endbar
}

tenorone = \lyricmode {
%  \set stanza = "1. "
  Hor che'l ciel e la ter -- ra~e'l ven -- to ta -- ce.
  E le fe -- re~e gli~au -- gel -- l'il so -- no~af -- fre -- _ _ na.
  E le fe -- re~e gli~au -- gel -- _ _ _ _ l'il so -- no~af -- fre -- na,
  il so --  _ _  no~af -- fre -- na.
  Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- na,
  Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- _ _ na,
  E nel suo let -- to~il mar
  senz' -- on -- da gia -- ce.
  E nel suo let -- to~il mar
  senz' -- on -- _ _ _ _ _ _ _  da gia -- ce.
  Veg -- gio, pen -- so, ar -- _ _ do, pian -- go
  e chi mi sfa -- ce
  Sem -- pre m'e~in -- an -- zi
  per mia dol -- ce pe -- na,
 per mia dol -- ce pe -- na.
  Guer -- ra~e'l mio sta -- to
  d'i -- ra~e di duol _ _ _ _ _ _  pie -- na,
  E sol di lei pen -- san -- do~ho qual -- _ _ _ _  che pa -- ce,
  E sol di lei pen -- san -- do~ho qual -- che pa -- ce.
}

tenorenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = \relative c' {
%  \set suggestAccidentals = ##t
  \clef "G_8"
  r\breve r4 g2 g4 d'2 d4 es d2 c4 g2 a4 bes2 a
  r2 r1 d2 d4 d2 c a4 bes2 a g4. a8 bes4 g bes2 a4 c d g,8 a bes c d e f2 e4 f d e f d d2 g,4 bes a2 a4 e' fis^"A" g2 e4 f d2 c4 c a bes2 a
  r1 a2 g4 g2 f4 c' bes2 a4 c d g,2 f1
  r4 f' d e f2. c2 d c bes4 g a2 a4
  r2 r4 f bes bes a4. bes8 c4 d g, d' d c es2 d d1^"B" c2
  r2 r4 f2 c4
  r4 c2 bes4 es1 d g, d'
  r\breve r1 r2 g, a4 a bes2 a
  r2 r4 d2 c4 bes a2 g4 g fis g g bes2 a
  r1 r\breve^"C"  r2 bes a4 a g2 g4 d'2 c \af b4 c2 d d
  r4 bes \an es2. d4 d c c2. bes4 bes8 a bes c d e f2 g4 c,2 d
  r4 d d2 d4 c c g'2 d4 d d d1. d\longa
  \endbar
}

quintusone = \lyricmode {
%  \set stanza = "1. "
  Hor che'l ciel e la ter -- ra~e'l ven -- to ta -- ce.
  E le fe -- re~e gli~au -- gel -- l'il so -- _ _ no~af -- fre -- na.
  E le fe -- _ _ _ _ _ _ re~e gli~au -- gel -- l'il so -- no~af -- fre -- na, af -- fre -- na.
  Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- na,
 Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- na,
  E nel suo let -- to~il mar
  senz' -- on -- da gia -- ce.
  E nel suo let -- _ _ to~il mar
  senz' -- on -- da gia -- ce.
  Veg -- gio, pen -- so, ar -- do, pian -- go, pian -- go,
  e chi mi sfa -- ce
  Sem -- pre m'e~in -- an -- zi
  per mia dol -- ce pe -- na.
  Guer -- ra~e'l mio sta -- to
  d'i -- ra~e di duol pie -- na,
  E sol di lei pen -- san -- do~ho qual -- _ _ _ _ _ _  che pa -- ce,
  E sol di lei pen -- san -- do~ho qual -- che pa -- ce.
}

quintusenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "bass"
  r\breve r1 r2 g2. g4 c,2 g'4 fis g2 d bes'2. bes4 a2 g1
  r\breve r4 d'2 d4 d2 c4 a bes4. a8 g4 f d8 e f g a4 d, g2 f4 bes,4 d2 c4 d4. e8 f d a'2 d,4^"A" g2 a bes a d,4 g2 d4 a'2 bes c f,4
  r4 g c, f2 g a g c,4 d8 c bes c d e f g a4 d, g2 f
  r2 f2 d4 e f g c, f f4. g8 a4 bes a a
  r4 g f2 c4 g'2 g4 d f es c d2 g^"B"
  r2 c,1 bes2
  r4 f'2 c4
  r2 es es
  r1 \af es d
  r4 c f d g2 c,
  r1 d2 e4 e f2 d4 d'2 c4 bes a2 g4 f f d4. e8 f4 c d2 c
  r1 bes'2 a4 a g2^"C" g4 d'2 c b4 c2 d d,
  r2 g f4. e8 d4 d c2 bes4 bes4. c8 d e f4 g c,2 g'
  r\breve r1 r4 c bes4. a8 g2 g4 d2 f g4. a8 bes c d4 d, bes'4. a8 g1 d\longa
  \endbar
}

bassusone = \lyricmode {
%  \set stanza = "1. "
  Hor che'l ciel e la ter -- ra~e'l ven -- to ta -- ce.
  E le fe -- re~e gli~au -- gel -- _ _  l'il so -- _ _ _ _ no~af -- fre -- na,
  il so -- no~af -- fre -- _ _ _ _  na.
  Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- na,
  Not -- te'l car -- ro stel -- la -- to~in gi -- _ _ _ _ _ _ _ _ ro me -- na,
  E nel suo let -- to~il mar
  senz' -- on -- _ _  da gia -- ce.
  E nel suo let -- to~il mar
  senz' -- on -- da gia -- ce.
  Veg -- gio, pen -- so, ar -- do, pian -- go
  e chi mi sfa -- ce,
  e chi mi sfa -- ce
  Sem -- pre m'e~in -- an -- zi
  per mia dol -- _ _ ce pe -- na.
  Guer -- ra~e'l mio sta -- to
  d'i -- ra~e di duol pie -- na,
  E sol di lei pen -- san -- do~ho qual -- _ _ _ _ che pa -- ce.
  E sol di lei pen -- san -- do~ho qual -- _ _ _ _ che pa -- _ _ ce.
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key g \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	}
	\addlyrics {\cantusone}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altusone}

>>
<<	\context Staff="5"
	{
	    \voicedefault
%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintusone}
>>

<<	\context Staff="4"
	{
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	}
	\addlyrics {\tenorone}
>>

<<	\context Staff="6"
	{
	    \voicedefault
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics {\bassusone}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

